Subject: Re: [PATCH 4/9] [POWERPC] move Efika support files into platforms/52xx

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 28 Nov 2006 09:12:36 +1100

> I know you're only moving this code, but shouldn't this really use the
> code from arch/powerpc/kernel/rtas_pci.c? If it doesn't work out of
> the box, I guess we should rather split out the pseries specific
> bits from it and make the common parts more generic.

I looked into it and decided to wait before trying to do that. The 32
bits versions are very small so it doesn't matter much anyway.

Ben.